/*
 Theme Name:   Divi Vittoria
 Theme URI:    http://vittoria.pf
 Description:  Divi Vittoria
 Author:       Cedric
 Author URI:   http://vittoria.pf
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-vittoria
*/
#logo {
    max-height: 100%;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {
    margin-bottom: 0;
}
.spe_link
{
padding-left:5px;
padding-right:5px;
font-size:14px;
font-weight:bold;
}
.spe_excerpt
{
padding-left:5px;
padding-right:5px;
}
.et_pb_widget a {
color:#0f8aad;
}


@media  (max-width: 980px) {

}